.elementor-60 .elementor-element.elementor-element-008bac6 .elementor-text-editor{text-align:justify;}.elementor-60 .elementor-element.elementor-element-008bac6 > .elementor-widget-container{margin:0px 0px 0px 0px;}.elementor-60 .elementor-element.elementor-element-12e7a2e .slick-list{margin-left:-10px;}.elementor-60 .elementor-element.elementor-element-12e7a2e .slick-slide .slick-slide-inner{padding-left:10px;}.elementor-60 .elementor-element.elementor-element-55b2fdc{text-align:center;}
/*
     FILE ARCHIVED ON 23:37:14 Nov 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:01:05 Jul 14, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 155.649
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.079
  RedisCDXSource: 1.037
  esindex: 0.009
  LoadShardBlock: 138.298 (3)
  PetaboxLoader3.datanode: 143.26 (4)
  CDXLines.iter: 13.554 (3)
  load_resource: 85.02
  PetaboxLoader3.resolve: 50.781
*/